/* Colors: #088 is a nice teal, #080 is a true green,
	#060 is pine,
	#37f and #04c are a true blue, #22a is almost indigo,
   other good colors: pink #f09, light pink #f6f, red #c00, teal #069,
	indigo, blue #00f or #00a, purple #f0f,
	brick #a00, black #000
	#a00 is deep red, #00a is deep blue
 */

BODY {
	background-color:	#fff;
	background-image:   url(./images/backgrounds/lglpad.gif);
	color:	#00a;
	font-size:	medium;
}

H1	{ font-size:	x-large }

H2 {
	font-size:	x-large;
	color: 		#a00;
}

H3 {
	font-size:	large;
	color: 		#00a;
}

H4 {
	font-size:	large;
	color: 		#f00;
}

A:link		{ color: #e00; text-decoration: underline }
A:visited, A:active	{ color: #a00; text-decoration: underline }

/*
CODE {
	color:		#00f;
	font-family:	monospace;
}

PRE { font-family:	serif }
*/

P, TD, UL, BLOCKQUOTE {
	color: #00a;
}

#siteTitle {
	color:	#088;
	text-align:	center;
	font-weight: bold;
}

A.sTitleA:link	{ color: #088; text-decoration:	underline; }
A.sTitleA:visited, A.sTitleA:active  {
	color: #066;
	text-decoration:	underline;
}

#pageTitle {
	color:	#a00;
	text-align:	center;
	font-weight: bold;
}

#author {
	color:	#a00;
	text-align:	center;
}

#navigBar {
	/* color: white; */
	text-align:	center;
}

#copyright {
	color: #00a;
	margin-left:	20px;
	margin-right:	20px;
	font-size:	small;
	font-style:	italic;
}

#footer {
	color: #00a;
	clear:		left;
	font-size:	small;
	font-style:	italic;
}

UL LI { list-style-type: disc }

SPAN.Reading {
	color: #066;
	font-weight: bold;
}

SPAN.DQ {
	color: #f0f;
	font-weight: bold;
}

SPAN.HW {
	color: #000;
	font-weight: bold;
}

SPAN.PP {
	color: #c00;
	font-weight: bold;
}

SPAN.LAB {
	color: #37f;
	font-weight: bold;
}

SPAN.Alert {
	color: #f00;
	font-weight: bold;
}

/* Following should be shared among course web sites:
	@import "http://max.cs.kzoo.edu/styles/SharedCourseStyles";
*/

TABLE.NavigBar {
	float: left;
	padding-right: 10px;
}

SPAN.Tall { font-size:	x-large }

SPAN.SmCap { font-size:	large }

/* Another way to do the above might be H1:first-letter { font: 2em },
 * although this does not deal well with words like 1998 which should
 * be completely tall.
 */
